当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于kdevelop的问题
帖子发表于 : 2007-12-18 3:01 

注册: 2007-12-06 15:26
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
apt-get 装好的kdevelop
打算用来写一个qt的程序
选择simple designer with kde app
什么也没有添加,直接编译,产生如下问题:
This Makefile is only for the CVS repository
This will be deleted before making the distribution

./admin/cvs.sh: 651: --version: not found
*** AUTOCONF NOT FOUND!.
*** KDE requires autoconf 2.53 or newer
make[1]: *** [cvs] Error 1
make: *** [all] Error 2

然后我试图apt-get autoconf 和cvs,发现都已经是最新版了
这是什么问题?我应该怎么做才能让程序正确编译?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-18 9:36 
头像

注册: 2005-11-06 1:51
帖子: 1795
地址: 七彩云世界
送出感谢: 0 次
接收感谢: 0 次
同问?


_________________
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-18 9:43 
头像

注册: 2005-11-06 1:51
帖子: 1795
地址: 七彩云世界
送出感谢: 0 次
接收感谢: 0 次
我找到了。还需要安装, automake 和 autoconf 两个程序。!


_________________
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-18 12:26 

注册: 2007-12-06 15:26
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
autoconf我试过了,现在试一下automake


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译